RubyGems Navigation menu

droplet_kit 2.5.0

Droplet Kit is the official Ruby library for DigitalOcean's API

Versies:

  1. 3.14.0 - May 14, 2021 (30 KB)
  2. 3.13.1 - April 19, 2021 (30 KB)
  3. 3.13.0 - January 08, 2021 (30 KB)
  4. 3.12.0 - November 09, 2020 (30 KB)
  5. 3.11.0 - October 29, 2020 (30 KB)
  6. 2.5.0 - October 01, 2018 (46,5 KB)
Toon alle versies (56 totaal)

Runtime afhankelijkheden (5):

  • activesupport < 6, > 3.0
  • faraday ~> 0.9
  • kartograph ~> 0.2.3
  • resource_kit ~> 0.1.5
  • virtus ~> 1.0.3
  • Development afhankelijkheden (7):

  • bundler >= 1.11.0
  • pry >= 0
  • rake >= 0
  • rb-readline >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Eigenaren:

    Authors:

    • Robert Ross

    SHA 256 checksum:

    10306980f7afa6247210b5821758073faf8104179f11499ff99e56698db007ac

    Total downloads 1.979.314

    Voor deze versie 9.732

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: